Subject: Re: bug#56829: Unable to build Emacs with native compilation

From: Gerd Möllmann <[email-masked]>
Date: Fri, 29 Jul 2022 17:18:55 +0200

German Pacenza <[email-masked]> writes:

> Since commit c6029ed34ea83c7c0adbd723d63bd78ff0ec0796 I am unable to
> build Emacs:

I think that's caused by d3c4833d1350e26a2ae35e00eaf2d6bef1724679, which

   * src/bytecode.c (exec_byte_code): Add a third argument to
    Fnarrow_to_region.